module binlog

go 1.20

require (
	b612.me/mysql/binlog v0.0.0-20230703093600-b1b0733e53da
	b612.me/mysql/gtid v0.0.0-20230425105031-298e51a68044
	b612.me/starlog v1.3.2
	b612.me/staros v1.1.6
	b612.me/startext v0.0.0-20220314043758-22c6d5e5b1cd
	github.com/spf13/cobra v1.7.0
	github.com/tealeg/xlsx v1.0.5
)

require (
	b612.me/notify v1.2.4 // indirect
	b612.me/starcrypto v0.0.2 // indirect
	b612.me/stario v0.0.8 // indirect
	b612.me/starmap v1.2.3 // indirect
	b612.me/starnet v0.1.7 // indirect
	b612.me/win32api v0.0.1 // indirect
	b612.me/wincmd v0.0.2 // indirect
	github.com/DataDog/zstd v1.5.2 // indirect
	github.com/Masterminds/semver v1.5.0 // indirect
	github.com/google/uuid v1.3.0 // indirect
	github.com/inconshreveable/mousetrap v1.1.0 // indirect
	github.com/pingcap/errors v0.11.5-0.20210425183316-da1aaba5fb63 // indirect
	github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24 // indirect
	github.com/siddontang/go v0.0.0-20180604090527-bdc77568d726 // indirect
	github.com/siddontang/go-log v0.0.0-20190221022429-1e957dd83bed // indirect
	github.com/spf13/pflag v1.0.5 // indirect
	github.com/starainrt/go-mysql v0.0.0-20230425104003-c669a16617e3 // indirect
	go.uber.org/atomic v1.7.0 // indirect
	golang.org/x/crypto v0.0.0-20220321153916-2c7772ba3064 // indirect
	golang.org/x/sys v0.0.0-20220319134239-a9b59b0215f8 // indirect
	golang.org/x/term v0.0.0-20210927222741-03fcf44c2211 // indirect
	golang.org/x/text v0.3.7 // indirect
)
